Subject: Re: ASM formatting rules?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 29 Mar 2005 08:21:50 +1000

On Mon, 2005-03-28 at 10:44 -0600, Kumar Gala wrote:
> Guys,
> 
> While this is not overly important to me, I was wondering if we had any 
> rules related to formatting of assembly files.  We seem to have code 
> formatted with and without spaces in the args.
> 
> I'm assuming something like this (w/o spaces):
> 
> <TAB>insn<TAB>argD,arg1,arg2
> 
> is what we want?  Just trying to get a rule documented going forward.

I used to have argD, arg1, arg2 but since everything else was "compact",
I now tend to adapt to everything else ;)

Ben.